@charset "utf-8";
/* =========================================================================
   Treasure Box LP ブログindex用
   ========================================================================= */
#blog_list h2{
	padding: 0.5em;
	cursor: pointer;
	transition: all .3s ease-in-out;
	background-position: 0.5em center;
	background-size: 10%;
	border-left:#8b85c0 5px solid;
	color: #463f78;
	background-repeat: no-repeat;
	position: relative;
}	
#blog_list h2:hover{
	background-color: rgba(139, 133, 192,0.2);
}

#blog_list h2::after{
  padding: 0.25em;
  cursor: pointer;
  position: absolute;
  display: block;
  content: '';
  top: 25%;
  right: 20px;
  width: 10px;
  height: 10px;
  border-top: 1px solid;
  border-right: 1px solid;
  transform: rotate(135deg);
  transform: rotate(135deg);
  transition: all .3s ease-in-out;
}
#blog_list .open::after {
  transform: rotate(-45deg);
  top: 45%;
}
	
#blog_list .blog_contents{
	margin: 0 10%;		
}
	
#blog_list .blog_contents ul li{
	position:relative;
	margin: 0 0 0 0;
	padding: 0 0 1em 1em;
}
#blog_list .blog_contents p{
	position:relative;
	margin: 0 0 0 0;
	padding: 0 0 1em 1em;
}
	
#blog_list ul{
	display: none;
	margin-top:1em;
}
#blog_list li{
	padding-left: 1em;
}
#blog_list li:before {
	position:absolute;
	content:'';
	top: 0.75em;
	left: 0.2em;
	border-style: solid;
	border-width: 4px 0 4px 6px;
	border-color: transparent transparent transparent #1f2937;
}

#blog_list li a{
	text-decoration-color:#1f2937;
	color: #1f2937;
}
#blog_list li a:hover{
	text-decoration: underline;
}
#blog_list .title_system{
	background-image: url("https://tre-box.com/wordpress/wp-content/themes/tb2023/assets/blog/img/icon_system.png");
}
#blog_list .title_know-how{
	background-image: url("https://tre-box.com/wordpress/wp-content/themes/tb2023/assets/blog/img/icon_know-how.png");
}
#blog_list .title_guide{
	background-image: url("https://tre-box.com/wordpress/wp-content/themes/tb2023/assets/blog/img/icon_guide.png");
}
#blog_list .title_laws{
	background-image: url("https://tre-box.com/wordpress/wp-content/themes/tb2023/assets/blog/img/icon_laws.png");
}
#blog_list .title_management{
	background-image: url("https://tre-box.com/wordpress/wp-content/themes/tb2023/assets/blog/img/icon_management.png");
}
#blog_list .title_report{
	background-image: url("https://tre-box.com/wordpress/wp-content/themes/tb2023/assets/blog/img/icon_report.png");
}
#blog_list .title_faq{
	background-image: url("https://tre-box.com/wordpress/wp-content/themes/tb2023/assets/blog/img/icon_faq.png");
}
#blog_list .title_editorial-dept{
	background-image: url("https://tre-box.com/wordpress/wp-content/themes/tb2023/assets/blog/img/icon_editorial-dept.png");
}
	
.blog_contents #editorial-policy p{
	margin: 5em 20%;
	padding: 0.5em;
	text-align: center;
	cursor: pointer;
    transition: all .3s ease-in-out;
	border:rgba(139,133,192,0) 1px solid;
}
.blog_contents #editorial-policy p:hover{
	background-color:rgba(139,133,192,0.2);
	border:rgba(139,133,192,1) 1px solid;
}
.blog_contents #editorial-policy a{
	color: #463f78;
}
ul {
	list-style-type: none;
}
.content-header__title{
	padding: 3em;
	text-align: center;
	color: #fff;
}
	
.content-body{
	margin: 0;
}
.content-body__inner{
	margin: 3em auto;
	max-width: 960px;
}
	
.archive{
	padding-bottom: 0.2em;		
}